msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ro\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < 20)) ? 1 : 2);;\n"

#: root/etc/e-smith/templates/etc/crontab/backup:16
msgid "Backup task is disabled"
msgstr "Sarcina programată de creare copie de rezervă este dezactivată"

#: root/etc/e-smith/templates/etc/crontab/backup:33
#: root/etc/e-smith/templates/etc/crontab/backup:34
msgid "Remember to load the backup tape!"
msgstr "Nu uitați să conectați volumul pe care se va crea copia de rezervă!"
